Package x2go :: Package backends :: Package profiles :: Module _winreg

[frames] | no frames]

# Module _winreg

source code

X2GoSessionProfiles class - managing x2goclient session profiles.

X2GoSessionProfiles is a public API class. Use this class in your Python X2Go based applications.

Classes
| X2GoSessionProfilesWINREG

Variables
| __NAME__ = ``'``x2gosessionprofiles-pylib``'``
| __package__ = ``'``x2go.backends.profiles``'``